
PENGADIAN EMAS - Bug #14532

BE[EMAS][REGISTRATION][eKTP] The KTP flow is skip although the image is not submit to ECM for

storing 

27 October 2022 04:28 PM - hsulynn pang

Status: Closed Start date: 27 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) user upload the KTP and click Lanjut button

(10) click Back button till the BUAT AKUN PENGADAIAN button reminder screen

(11) click the BUAT AKUN PENGADAIAN button again

Actual result: It shows Lakukan Foto Selfie screen

Expected result: The KTP flow should not be skip if the image is not yet submit to ECM for storing

History

#1 - 27 October 2022 04:35 PM - hsulynn pang

- File response log.txt added

Attached response log for the reference

#2 - 27 October 2022 05:48 PM - hsulynn pang

- Subject changed from iOS[EMAS][REGISTRATION][eKTP] The KTP flow is skip although the image is not submit to ECM for storing  to

BE[EMAS][REGISTRATION][eKTP] The KTP flow is skip although the image is not submit to ECM for storing 

#3 - 28 October 2022 09:56 AM - santhosh Krishna

- Status changed from New to Resolved

#4 - 07 November 2022 12:24 PM - hsulynn pang

- Status changed from Resolved to Closed

- Assignee changed from santhosh Krishna to hsulynn pang

Tested ok

Files

RPReplay-Final1666858476.MP4 1.94 MB 27 October 2022 hsulynn pang

RPReplay-Final1666856313 (1).mp4 4.31 MB 27 October 2022 hsulynn pang

response log.txt 82 KB 27 October 2022 hsulynn pang
